import {
    splicingParam,
    post,
} from '../utils/request'


// 根据标题筛选获取模型
const getContentForTitle = (params) => {
    let str = splicingParam(params)
    return post(systemConfig.dataUrl + '/content/selectByTitleAPage?' + str)
}

export default {
    getContentForTitle,
}
